<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Wallet Trip</title>
    <!--
        Enlazar la hoja de estilo Bootstrap
    -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
        integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
        crossorigin="" />
    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
        integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
        crossorigin=""></script>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    

    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
          <a class="navbar-brand" href="https://www.youtube.com/watch?v=FdkxZLfvm6Y">Wallet Trip</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="categoria/viajes.html">Viajes</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  Mis Preferencias
                </a>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <li><a class="dropdown-item" href="#">Recomendados</a></li>
                  <li><a class="dropdown-item" href="#">Deseos</a></li>
                  <li><hr class="dropdown-divider"></li>
                  <li><a class="dropdown-item" href="#">Sitios Preferidos</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
              </li>
            </ul>
            <form class="d-flex">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
          </div>
        </div>
      </nav>

      <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navegacion-fm"></button>
                <span class="sr-only"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>    
      </div>
    </div>

    <!--Primera Parte-->
    <div class="container">
        <div class="row">
          <div class="col-3">
            <img src="http://lorempixel.com/200/200" class="img-responsive" alt="">
          </div>
          <div class="col-6">
            <center><p class="fs-1">Wallet Trips</p></center>
            <center><h3>Experiencia infinita de viajes</h3></center>
          </div>
          <div class="col-3">
            <h6>
              <form>
                <div class="mb-3">
                  <label for="exampleInputEmail1" class="form-label"><h6>Email address</h6></label>
                  <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                </div>
                <div class="mb-3">
                  <label for="exampleInputPassword1" class="form-label"><h6>Password</h6></label>
                  <input type="password" class="form-control" id="exampleInputPassword1">
                </div>
                <div class="mb-3 form-check">
                  <input type="checkbox" class="form-check-input" id="exampleCheck1">
                  <label class="form-check-label" for="exampleCheck1">Check me out</label>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
              </form>
            </h6>
          </div>
        </div>
      </div>

   

    <div class="container">
        <section class="jumbotron">
            <div class="container">
                <h1 class="titulo">No esperes más</h1>
                <h3>Registrate y vive una aventura diferente</h3>
            </div>
        </section>
        <div class="row">
            <div class="col-2 border border-success">
              <img src="http://lorempixel.com/300/500/" class="img-responsive" alt="">
            </div>
            <div class="col  border border-success">
                <div id="mapa"></div>
            </div>
            <div class="col  border border-success">
                <div id="mapa2"></div>
            </div>
            <div class="col-md-3 col-sm-4 col-xs-12 border border-success">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex
                    ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore
                    eu fugiat
                    nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit
                    anim id est laborum.
                </p>
            </div>
        </div>
    </div>

    <!--Segunda parte -->
    <div class="container">
        <div class="row">
          <div class="col-3">
            <h2>¿Quienes Somos?</h2>
            <h6>
              _______________
              _______________
              _______________
              _______________
            </h6>
          </div>
          <div class="col-4">

            <div class="row">
              <div class="col-6">
                <h3>Sitios Turisticos de Interes</h3>
                <h6>Descripcion</h6>
              </div>
              <div class="col-6">
                <div id="carouselExampleSlidesOnly" class="carousel slide" data-bs-ride="carousel">
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="http://lorempixel.com/120/120" class="img-responsive" alt="">
                    </div>
                    <div class="carousel-item">
                        <img src="http://lorempixel.com/120/120" class="img-responsive" alt="">
                    </div>
                    <div class="carousel-item">
                        <img src="http://lorempixel.com/120/120" class="img-responsive" alt="">
                    </div>
                  </div>
                </div>
              </div>
            </div>

          </div>
          <div class="col-4">
            <h3>Lugar</h3>
            <input class="form-control" type="text" placeholder="Disabled input" aria-label="Disabled input example" disabled>
            <h3>Fecha</h3>
            <input class="form-control" type="text" placeholder="Disabled readonly input" aria-label="Disabled input example" disabled readonly>
          </div>
        </div>
      </div>

            <!--Tercera Parte-->
            <div class="container">
                <div class="row">
                  <div class="col-3">
                    <h2>¿Que servicios Ofrecemos?</h2>
                    <h6>
                      _________________________
                      _________________________
                      _________________________
                      _________________________
                    </h6>
                  </div>
                  <div class="col-3">
                    <form class="row g-3">
                      <div class="col-md-4">
                        <label for="validationDefault01" class="form-label">First name</label>
                        <input type="text" class="form-control" id="validationDefault01" value="Mark" required>
                      </div>
                      <div class="col-md-4">
                        <label for="validationDefault02" class="form-label">Last name</label>
                        <input type="text" class="form-control" id="validationDefault02" value="Otto" required>
                      </div>
                      <div class="col-md-4">
                        <label for="validationDefaultUsername" class="form-label">Username</label>
                        <div class="input-group">
                          <span class="input-group-text" id="inputGroupPrepend2">@</span>
                          <input type="text" class="form-control" id="validationDefaultUsername"  aria-describedby="inputGroupPrepend2" required>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <label for="validationDefault03" class="form-label">City</label>
                        <input type="text" class="form-control" id="validationDefault03" required>
                      </div>
                      <div class="col-md-3">
                        <label for="validationDefault05" class="form-label">Money</label>
                        <input type="text" class="form-control" id="validationDefault05" required>
                      </div>
                      <div class="col-12">
                        <div class="form-check">
                          <input class="form-check-input" type="checkbox" value="" id="invalidCheck2" required>
                          <label class="form-check-label" for="invalidCheck2">
                            Agree to terms and conditions
                          </label>
                        </div>
                      </div>
                      <div class="col-12">
                        <button class="btn btn-primary" type="submit">Submit form</button>
                      </div>
                    </form>
                  </div>
                  <div class="col-6">
                    <div class="row">
                      <div class="col-6">
                        <h3>Destinos Turisticos Visitados</h3>
                        <h6>
                          Usuario:__________________________________
                          Puntaje:__________________________________
                          Descripcion:______________________________
                          __________________________________________
                        </h6>
                      </div>
                      <div class="col-6">
                        <div id="carouselExampleSlidesOnly" class="carousel slide" data-bs-ride="carousel">
                          <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="http://lorempixel.com/150/150" class="img-responsive" alt="">
                            </div>
                            <div class="carousel-item">
                                <img src="http://lorempixel.com/150/150" class="img-responsive" alt="">
                            </div>
                            <div class="carousel-item">
                                <img src="http://lorempixel.com/150/150" class="img-responsive" alt="">
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    
                  </div>
                </div>
            </div>
      
    <!--
        Insertar el código js de Bootstrap
    -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
        crossorigin="anonymous"></script>
    <script src="visor_leaflet.js"></script>
</body>

</html>

